using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SettingPanel : BasePanel
{
    public override void OnHide(object data = null)
    {
        throw new System.NotImplementedException();
    }

    public override void OnInit(object data = null)
    {
        throw new System.NotImplementedException();
    }

    public override void OnRefresh(object data = null)
    {
        throw new System.NotImplementedException();
    }

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
